<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<style type="text/css" media="screen">
		p{color: red}
	</style>
</head>
<body>
	<script type="text/javascript">
		document.write("esto está escrito en Js")
		document.write("<br>");
	</script>
	<p>Ahora continuo escribiendo en <span>HTML</span></p>
</body>
</html>